.mui-bar a{
	position: absolute;
	right: 10px;
	line-height: 44px;
	color: gray;
	font-size: 13px;
	z-index: 99;
}
.mui-content{
	background-color: #f4f8fc;
}
.header{
	width: 100%;
	height: 140px;
	background-color: white;
	text-align: center;
}
.header img{
	margin-top: 10px;
}
.content{
	margin-top: 20px;
	background-color: white;
}
.contentBox{
	width: 50%;
	display: flex;
	justify-content: space-between;
}
.contentBox h5:last-child{
	color: black;
}
.content .contentBox:last-of-type{
	width: 90%;
}
.content .contentBox:last-of-type h4{
	font-weight: initial !important;
}
.red{
	color: red !important;
}